*{margin:0;padding:0;}
body{padding:0px;text-align:left;position:relative;background:#161616 url(/files/fix/NLHG.gif) repeat 50% 0%;color:#bbbbbb;font-family:Lato,Arial,Hekvetica,sans-serif;font-size:13px;line-height:18px;height:100%;}
h2,h3{font-size:23px;color:#fff;padding:0 0 25px;font-weight:400;line-height:130%;font-family:'Lato',sans-serif;}
h4{font-size:16px;color:#fff;padding:0 0 5px 0px;font-weight:400;line-height:140%;font-family:'Lato',sans-serif;}
h1 a,h2 a,h3 a,h4 a{color:#fff;text-decoration:none}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover{color:#6bfae0;text-decoration:none}
img{border:none}
img a{outline:none;}
a{color:#6bfae0;text-decoration:none;outline:none;}
a:hover{text-decoration:none;color:#fff}
p{padding:0 0 20px 0;}
#all{margin:0 auto;padding:0px;text-align:left;padding-top:0px;background:url(/files/fix/NLtop.gif) repeat-x 50% 0%;}
#content{width:940px;margin:10px auto;padding:0 9px;background:url(/files/fix/slider_bg2.png) repeat 0% 100%;}
#footer{padding:0;width:940px;margin:0 auto;height:60px;position:relative;}
#footer p{margin:0}
#footer-outer{padding:0 0 0 0;width:100%;text-align:left;display:block;overflow:hidden;height:100px;position:relative}
#footer-sub{padding:0px}
#header .main_menu{border:0;text-align:left;display:block;margin:0px 0 0 0;padding:0 0 0 0;position:absolute;top:76px;right:9px;}
#header{position:relative;width:100%;z-index:1500;padding:0 0 0 0;height:120px;}
#header{}
#maincolbck{background:url(/files/fix/some_bg.png) repeat;padding:30px 20px;margin-bottom:10px;}
#maincolumn{padding:0 0 0 0}
#maincolumn .item,.item-page{position:relative}
#sidebar-1 .moduletable{padding:0 0 0 0}
#sidebar-2 .moduletable{padding-bottom:0}
#sidebar-2{float:right;width:265px;background:url(/files/fix/some_bg.png) repeat;margin:0 0 0 10px;padding:30px 15px 0 20px;}
#sidebar-3{float:right;width:510px;margin:0 0 0 24px}
#system-message-container{text-align:left;display:none;position:fixed;top:0;right:0;width:100%;height:100%;z-index:2000;background-image:url(/files/fix/slider_bg.png);}
#system-edit-container{text-align:left;display:none;position:fixed;top:0;right:0;width:100%;height:100%;z-index:1900;background-image:url(/files/fix/slider_bg.png);}
.article_separator{background:#424242;height:1px;font-size:1px;overflow:hidden;width:100%;display:block;margin:0 0 17px}
.benutzerkonto_icon_block1{padding:0 0 20px 48px;background:url(/files/fix/Persoenliche-Daten-Icon.svg) no-repeat 0% 0%;background-size:32px 32px;}
.benutzerkonto_icon_block2{padding:0 0 0 48px;background:url(/files/fix/Gebaeude-Icon.svg) no-repeat 0% 0%;background-size:32px 32px;}
.benutzerkonto_icon_block3{padding:0 0 0 48px;background:url(/files/fix/Abrechnung-Icon.svg) no-repeat 0% 0%;background-size:32px 32px;}
.benutzerkonto_icon_block4{padding:0 0 0 48px;background:url(/files/fix/Nachrichten.svg) no-repeat 0% 0%;background-size:32px 20px;}
.cols-1{display:block;float:none !important;margin:0 !important;}
.column-1,.column-2,.column-3{padding:10px 5px}
.column-2{width:55%;margin-left:40%;}
.column-3{width:30%}
.contentheading{font-weight:bold;font-size:13px;margin:0 0 11px;text-decoration:none;border:none;padding:0}
.contentpaneopen{color:#606a7e;position:relative;padding:0 0 0 0;}
.contentpaneopen a{text-decoration:none}
.contentpaneopen a.readon,.readon,.readon2{text-decoration:none !important;background:none !important;padding:2px 0 0 0 !important;text-transform:none;font-style:italic;font-size:13px;line-height:100%;height:inherit !important;color:#6bfae0;font-family:'Droid Serif',serif;font-size:12px;float:right;}
.contentpaneopen p{padding-bottom:16px !important;color:#b2b2b2}
.copy{position:absolute;top:10px;left:0;color:#b2b2b2;font-size:13px;}
.copy a{text-decoration:none !important;text-transform:capitalize;color:#6bfae0;font-family:'Droid Serif',serif;font-style:italic;}
.copy a:hover{text-decoration:none !important;text-transform:capitalize;color:#fff}
.createdate{color:#fff;text-align:center;padding:0 0 0 0;font-size:12px;text-transform:none;font-family:'Droid Serif',serif;font-style:italic;}
.deliv{background:url(/files/fix/some_bg.png) repeat;width:27%;height:132px;float:left;margin:12px;overflow:hidden;padding:15px;display:inline-block;}
.deliv span{font-weight:bold;color:#ffffff;font-size:119%;display:block;margin-bottom:5px;}
.fleft{float:left;margin:0 20px 0 0}
.head{position:relative;width:940px;margin:0 auto;}
.head_info span{color:#fff;font-size:13px;}
.head_info{position:absolute;width:100%;z-index:10;top:35px;font-style:italic;font-family:'Droid Serif',serif;color:#6bfae0;font-size:13px;text-align:right;}
.head_info .custom a{color:#0f0;}
.item{padding:0px 0px 10px 0px;display:block}
.item-page{display:block;overflow:hidden}
.items-row{overflow:hidden;margin-bottom:0px !important;}
#faq{display:block;overflow:hidden;margin-bottom:15px;}
#faq input{float:left;width:900px !important;margin:15px 0;}
#faqcontent a{display:inline-block;}
.faqig{width:100%;overflow:hidden;}
.faqi{width:22%;margin-right:3%;overflow:hidden;float:left;}
.stamm{overflow:hidden;}
.list1{margin-top:-8px;margin-bottom:-8px;position:relative;z-index:15000}
.list1 li{line-height:29px;padding:0 0 0 14px;list-style:none;background:url(/files/fix/bulet.png) no-repeat 0% 50%;}
.list1 li:first-child{border:none}
.list1 li a,.blue{color:#fff;font-size:12px;font-style:italic;font-family:'Droid Serif',serif;}
.list1 li a:hover{text-decoration:none;color:#6bfae0}
.list2{margin-left:13px;margin-top:-5px}
.list2 li{line-height:30px;padding:0 0 0 33px;list-style:none;background:url(/files/fix/../images/bullet2.gif) no-repeat 0% 7px;}
.list2 li a{color:#595959;text-transform:uppercase}
.logo{padding:48px 0 0 0;z-index:150;position:absolute;}
.logo img{width:235px;height:48px;}
.main #sidebar-1{padding:0}
.main .main_menu{border:none !important;padding:0 !important}
.main .moduletable,.news_page .moduletable{margin:0px 0 0 0;padding:0px 0 0 0;}
.main .padding_content{padding:55px 0 10px;background:none !important}
.main .padding_content_tp{padding:10px 0;background:none !important}
.main_blocks1{float:left;width:270px;margin:0 45px 0 0;padding-bottom:40px}
.main_blocks2{float:left;width:270px;margin:0 0 0 0;padding-bottom:40px}
.main_blocks3{float:left;width:270px;margin:0 45px 0 0;padding-bottom:0}
.main_blocks4{float:left;width:270px;margin:0 0 0 0;padding-bottom:0}
.main_menu ul.menu > li > a:hover,#header ul.menu > li.current > a:hover{color:#6bfae0;}
.main_menu ul.menu > li > a{color:#878787;font-size:12px;font-weight:bold;display:block;text-decoration:none;display:inline;text-transform:capitalize;float:left;text-align:center;text-transform:uppercase;border-left:0;}
.main_menu ul.menu > li.current > a{color:#6bfae0;}
.main_menu ul.menu > li.current.parent > a{}
.main_menu ul.menu > li.parent > a{}
.main_menu ul.menu > li:first-child > a{border-left:1px solid #1f2124}
.main_menu ul.menu li{position:relative;list-style:none;height:38px;display:inline;float:left;vertical-align:bottom;margin-left:35px;}
.main_menu ul.menu li:first-child{margin:0}
.main_menu ul.menu ul a{color:#878787;font-size:12px;font-weight:400;height:30px;line-height:30px;display:block;text-decoration:none;display:block;text-align:left;text-transform:none !important;padding:0 0;width:131px;font-family:Verdana,Geneva,sans-serif;border-bottom:1px solid #282828}
.main_menu ul.menu ul li:last-child a{border:none}
.main_menu ul.menu ul a:hover,.main_menu ul.menu ul > .current > a,.deeper .deeper.active > a{color:#6bfae0 !important;}
.main_menu ul.menu ul li{float:none;display:block;margin:0;list-style:none;margin:0 0 0 0;padding:0 20px 0 15px;width:131px;height:30px;line-height:30px;}
.main_menu ul.menu ul ul a{}
.main_menu ul.menu ul ul{display:none;position:absolute;padding:5px 0;top:-5px;left:110px;width:165px;background:#151515;}
.main_menu ul.menu ul{display:none;position:absolute !important;z-index:1500;left:-17px;padding:6px 0;top:28px;width:165px;background:#1c1c1c;}
.main_readmore{float:right;background-color:#6bfae0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;behavior:url(/files/fix/PIE.htc);width:89px;height:28px;text-align:center;line-height:28px;font-style:italic;font-family:'Droid Serif',serif;color:#161616;}
.main_readmore:hover{cursor:pointer;cursor:hand;color:#fff;}
.Admin_Comment{display:block;height:20px;color:#ff5500;font:italic bold 90%/15px 'Droid Serif',serif;background:url(/files/fix/slider_bg.png) repeat 0% 100%;padding:6px 6px 0;margin:5px 0;}
.Admin_News{display:block;height:20px;color:#ff5500;font:italic bold 90%/15px 'Droid Serif',serif;background:url(/files/fix/slider_bg.png) repeat 0% 100%;padding:6px 6px 0;margin:5px 0;}
.admin_readmore{float:right;background:url(/files/fix/button_admin.png) no-repeat 0% 0%;width:54px;height:15px;text-align:center;color:#161616;font:italic bold 90%/16px 'Droid Serif',serif;margin-left:9px;}
.moduletable.news_block{padding-bottom:80px !important}
.news_padding_content{padding:10px 0 32px;}
.news_sub_title{font-size:13px;color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:bold;}
.nnews{padding-bottom:17px;}
.p1{padding-bottom:10px;}
.p2{padding-bottom:20px !important}
.p3{padding-bottom:30px}
.p4{padding-bottom:40px}
.p5{padding-bottom:50px}
.p6{padding-bottom:60px}
.p7{padding-bottom:10px}
.padding_content{padding:36px 0 32px;background:url(/files/fix/content_bg.png) repeat-x 0 0 !important;}
.start_block{float:left;width:200px;margin:0 39px 0 0;padding:30px 0 0}
.page1_icon_block1{padding:0 0 0 48px;background:url(/files/fix/Euro-Icon.svg) no-repeat 0% 0%}
.page1_icon_block2{padding:0 0 0 48px;background:url(/files/fix/Heizung-Icon.svg) no-repeat 0% 0%}
.page1_icon_block3{padding:0 0 0 48px;background:url(/files/fix/Checkliste-Icon.svg) no-repeat 0% 0%}
.page1_icon_block4{padding:0 0 0 48px;background:url(/files/fix/Auswertung2-Icon.svg) no-repeat 0% 0%}
.page3_colum1{float:left;width:518px;margin:0 40px 0 0;}
.page3_colum2{float:left;width:380px;}
.page3_colum2 .fleft{margin:0 3px 0 0}
.page3_colum2 .fright{float:right;margin:0 0 0 5px}
.page3_colum1{float:left;width:210px;margin:0 18px 0 0}
.page3_colum2{float:left;width:210px;margin:0 32px 0 0}
.page3_colum3{float:left;width:202px;margin:0 38px 0 0}
.page3_colum4{float:left;width:200px;margin:0 0 0 0}
.page3_colum1 strong,.page3_colum2 strong,.page3_colum3 strong,.page3_colum4 strong,.p333{color:#6bfae0;font-style:italic;font-weight:normal;font-family:'Droid Serif',serif;}
.pdf-button{float:right;height:26px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;behavior:url(/files/fix/PIE.htc);color:#161616;font:italic 13px/28px 'Droid Serif',serif;text-align:center;border:1px solid #6bfae0;padding:0 7px 0 27px;background:#6bfae0 url(/files/fix/nlpdf.svg) no-repeat -15px 3px;background-size:60px 60px;}
.pdf-button:hover{color:#6bfae0;cursor:pointer;cursor:hand;text-decoration:none;background:transparent url(/files/fix/nlpdf.svg) no-repeat -15px -37px;background-size:60px 60px;}
#flexbutton{float:right;margin-top:13px;margin-left:15px;min-width:89px;height:26px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;behavior:url(/files/fix/PIE.htc);color:#161616;background-color:#6bfae0;font:italic 13px/28px 'Droid Serif',serif;text-align:center;border:1px solid #6bfae0;padding:0 7px;}
#flexbutton:hover{color:#6bfae0;background-color:transparent;cursor:pointer;cursor:hand;text-decoration:none;}
.building .vbutton,#assist .vbutton,#faq .vbutton{background:url(/files/fix/button.png) no-repeat 0% 0%;height:27px;display:inline-block;padding-left:8px;float:right;}
#faq .vbutton{margin-right:10px;float:left;}
.building .vbutton span,#assist .vbutton span,#faq .vbutton span{display:block;height:27px;padding-right:8px;padding-left:0px;background:url(/files/fix/button.png) no-repeat right -56px;font-style:italic;font-family:'Droid Serif',serif;color:#161616;line-height:28px;}
.building .vbutton:hover > span,#assist .vbutton:hover > span,#faq .vbutton:hover > span{color:#fff;}
#faq{display:block;overflow:hidden;margin-bottom:15px;}
.pfad{padding:0 0 10px 10px;}
.privacy{text-align:justify;}
.privacy ul{list-style-position:outside;list-style-type:disc;padding-left:15px;}
.privacy ul li{font-size:14px;line-height:150%;margin-bottom:5px;text-align:left;}
.privacy ul li span{font-size:12px;font-family:'Droid Serif',serif;font-style:italic}
.products #maincolbck{background:none;padding:30px 10px 30px 10px}
.project_title{color:#ff4400;font-size:16px;margin-bottom:5px;font-family:'Droid Serif',serif;font-style:italic;text-transform:capitalize}
.project_block{float:left;width:259px;margin:0 10px 15px 0;background:url(/files/fix/some_bg.png) repeat;padding:20px 17px;color:#b2b2b2;}
.project_block:hover{background:#6bfae0;color:#000;}
.project_block:hover .project_title{color:#000;}
.project_block:hover a{color:#000;}
.project_block:hover a:hover{color:#000;}
.qout_wrapper{padding:0 21px 27px 28px;width:909px;margin:0 auto;background:url(/files/fix/slider_bg.png) repeat 0% 100%;overflow:hidden}
.quot_link{float:left;width:211px;height:71px;background:url(/files/fix/Newsletter_button.png) repeat 0% 100%;}
.quot_txt{float:left;width:640px;padding:18px 55px 0 0;color:#b2b2b2;font-size:14px;font-family:'Droid Serif',serif;font-weight:400;font-style:italic}
.readon:hover{color:#fff;}
.readon:hover{text-decoration:none !important;color:#fff !important}
.service_icon_block1{padding:0 0 0 48px;background:url(/files/fix/FAQ-Icon.svg) no-repeat 0% 0%;background-size:32px 32px;}
.service_icon_block2{padding:0 0 0 48px;background:url(/files/fix/Newsletter-Icon.svg) no-repeat 0% 0%;background-size:32px 32px;}
.service_icon_block3{padding:0 0 0 48px;background:url(/files/fix/News-Icon.svg) no-repeat 0% 0%;background-size:32px 32px;}
.service_icon_block4{padding:0 0 0 48px;background:url(/files/fix/Preise-Icon.svg) no-repeat 0% 0%;background-size:32px 32px;}
.service_icon_block5{padding:0 0 20px 48px;background:url(/files/fix/Impressum-Icon.svg) no-repeat 0% 0%;background-size:32px 32px;}
.service_icon_block6{padding:0 0 0 48px;background:url(/files/fix/Datenschutz.svg) no-repeat 0% 0%;background-size:32px 32px;}
.service_icon_block7{padding:0 0 0 48px;background:url(/files/fix/Nutzungsbedingungen-Icon.svg) no-repeat 0% 0%;background-size:32px 32px;}
.service_icon_block8{padding:0 0 0 48px;background:url(/files/fix/AGBs-Icon.svg) no-repeat 0% 0%;background-size:32px 32px;}
.slide_projects{width:942px;margin:0 auto;padding:9px 8px 14px;background:url(/files/fix/slider_bg.png) repeat 0% 100%;}
.slider-wrapper a,.slider-wrapper a:hover{background:none;}
.solutions_block{padding:0 0 5px 60px;min-height:53px;}
.solutions_block_r{padding:0 0 17px 60px;}
.solutions_block1{padding:0 0 24px 60px;background:url(/files/fix/solutions_icon1.png) no-repeat 0% 0%;}
.solutions_block2{padding:0 0 24px 60px;background:url(/files/fix/solutions_icon2.png) no-repeat 0% 0%;}
.solutions_block3{padding:0 0 24px 60px;background:url(/files/fix/solutions_icon3.png) no-repeat 0% 0%;}
.solutions_block4{padding:0 0 39px 60px;background:url(/files/fix/solutions_icon4.png) no-repeat 0% 0%;}
.jetzt_anmelden{display:block;padding:9px 16px;background-color:#6bfae0 !important;color:#000000 !important;font:italic normal 700 18px 'Droid Serif',serif !important;text-transform:none !important;}
a.jetzt_anmelden:hover{color:#000000 !important;text-decoration:none !important;}
.theme-default .nivo-caption a{color:#fff;border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover{color:#fff;}
.theme-default .nivo-caption{font-family:Helvetica,Arial,sans-serif;}
.theme-default .nivo-controlNav a{display:block;width:14px;height:14px;background:url(/files/fix/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.theme-default .nivo-controlNav a.active,.theme-default .nivo-controlNav a:hover{background-position:0 -14px;}
.theme-default .nivo-controlNav{position:absolute;left:26px;bottom:27px;margin-left:0px;}
.theme-default .nivo-directionNav a{display:block;width:30px;height:30px;background:url(/files/fix/arrows.png) no-repeat;text-indent:-9999px;border:0;}
.theme-default .nivoSlider a{border:0;display:block;}
.theme-default .nivoSlider img{position:absolute;top:16px;left:20px;display:none;}
.theme-default .nivoSlider{position:relative;background:#fff url(/files/fix/loading.gif) no-repeat 50% 50%;}
.theme-default a.nivo-nextNav{background-position:-30px 0;right:20px;}
.theme-default a.nivo-prevNav{right:44px;}
.wrapper_overflow,#maincolbck{overflow:hidden}
tbody tr td{background-image:url(/files/fix/some_bg.png);border-bottom:1px solid #444;}
.ds-hinweis{padding:5px;font:italic 11px 'Droid Serif',serif;margin-top:5px;}
.building{background:url(/files/fix/some_bg.png) repeat;width:27%;height:143px;float:left;margin:12px;overflow:hidden;padding:15px;display:inline-block;}
.building span{color:#ffffff;display:block;margin-bottom:5px;background:url(/files/fix/Haus-Icon.png) no-repeat;height:40px;font:italic 13px/17px 'Droid Serif',serif;padding-left:40px;}
.bbutton{float:right;background:url(/files/fix/button_main.png) no-repeat 0% 0%;width:89px;height:28px;text-align:center;line-height:28px;font-style:italic;font-family:'Droid Serif',serif;color:#161616;margin-top:10px;margin-left:15px;}
.bbutton:hover{cursor:pointer;cursor:hand;color:#fff;}
#envbar{width:100%;height:100px;}
#barback{width:755px;height:33px;left:50%;position:relative;margin-left:-377px;background:url(/files/fix/verlauf2.png) repeat-x;overflow:hidden;}
#barprog{height:100%;width:0%;overflow:hidden;background-image:url(/files/fix/verlauf1.png);}
#botback{width:750px;left:50%;position:relative;margin-left:-375px;}
#botfader{width:52px;height:31px;overflow:hidden;position:relative;left:0%;background:url(/files/fix/fader.png) no-repeat 0 5px;text-align:center;font:italic bold 12px 'Droid Serif',serif;margin-left:-26px;color:#6bfae0;padding-top:16px;}
#log{float:right;width:250px;margin-left:20px;}
#logtop{background:url(/files/fix/LogBGTop.png) no-repeat;height:7px;width:250px;}
#logmid{background-image:url(/files/fix/LogBG.png);min-height:200px;overflow:hidden;padding-left:10px;width:230px;padding-right:10px;line-height:150%;}
#logbot{background:url(/files/fix/LogBGBot.png) no-repeat;height:7px;width:250px;}
#logmid strong{font:italic bold 15px 'Droid Serif',serif;display:block;color:#fff;margin-bottom:7px;}
#logmid span{float:right;}
#assist{background:url(/files/fix/slider_bg.png) repeat;padding:20px;width:580px;}
#assist input{border:1px solid #6bffe0;padding:6px;font-family:Arial,Helvetica,sans-serif;font-size:13px;background-color:#222;color:#6bffe0;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;position:relative;behavior:url(/files/fix/PIE.htc);-webkit-transition-property:background-color;-webkit-transition-duration:.5s;-moz-transition-property:background-color;-moz-transition-duration:.5s;-o-transition-property:background-color;-o-transition-duration:.5s;-ms-transition-property:background-color;-ms-transition-duration:.5s;-webkit-transition-property:color;-webkit-transition-duration:.5s;-moz-transition-property:color;-moz-transition-duration:.5s;-o-transition-property:color;-o-transition-duration:.5s;-ms-transition-property:color;-ms-transition-duration:.5s;}
#assist input.main_readmore{float:right;background:url(/files/fix/button_main.png) no-repeat 0% 0%;width:89px;height:28px;text-align:center;color:#161616;display:block;border-style:none;font:italic 12px/17px 'Droid Serif',serif;}
#assist input.main_readmore:hover{color:#ffffff;}
#assist #wzeile{width:100%;height:24px;padding:4px;}
#assist #whzeile{width:100%;height:20px;margin-top:10px;font:italic 12px/20px 'Droid Serif',serif;background:url('/files/fix/some_bg.png') repeat 0% 100%;padding:4px;}
#assist #whfeld1{width:9%;margin-right:1%;float:left;}
#assist #wfeld1{width:5%;margin-right:5%;float:left;text-align:right;line-height:29px;}
#assist #whfeld2,#assist #wfeld2{width:60%;margin-right:1%;float:left;}
#assist #whfeld3,#assist #wfeld3{width:16%;margin-right:1%;float:left;}
#assist #whfeld4,#assist #wfeld4{width:10%;float:right;}
#assist #whfeld5,#assist #wfeld5{width:77%;margin-right:1%;float:left;}
#basics{background:url(/files/fix/slider_bg.png) repeat;padding:20px;width:100%;margin-bottom:30px;}
#curved{background-color:#000000;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;behavior:url('/files/fix/PIE.htc');}
#ibutton{width:24px;height:24px;background:url(/files/fix/Info-Button.png) no-repeat;display:inline-block;top:-3px;position:relative;margin-left:10px;}
#ibutton:hover{background-position:0 -24px;}
.febsl,.fewwwmz,.fesolarwmz{border:1px solid #bbbbbb;padding:10px;font-family:Arial,Helvetica,sans-serif;font-size:13px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;behavior:url(/files/fix/PIE.htc);margin-top:15px;overflow:hidden}
.nlthead{background-color:rgba(107,250,224,0.25);overflow:hidden;color:#fff;border-top:1px solid #888;}
.nlthead:first-child{-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;behavior:url(/files/fix/PIE.htc);border-top-style:none;}
.nlthcell{height:15px;float:left;color:#fff;border-right:1px solid #888;padding:2px 4px 5px 6px;font:13px 'Lato',sans-serif;}
.nlthcell:last-child{border-right:0 solid #fff;float:clear;}
.nltline{overflow:hidden;background-color:rgba(100,100,100,0.25);border-bottom:1px solid #888;}
.nltline:hover{background-color:rgba(100,100,100,0.10);}
.nltline:hover > a > .nltlcell{color:#eee;}
.nltline:last-child{border-bottom-style:none;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;behavior:url(/files/fix/PIE.htc);}
.nltlinem{overflow:hidden;background-color:rgba(107,250,224,0.10);border-bottom:1px solid #888;}
.nltlinem:hover > a > .nltlcell{color:#fff;}
.nltlinem:last-child{border-bottom-style:none;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;behavior:url(/files/fix/PIE.htc);}
.nltlinem .nltlcell{color:rgba(107,250,224,1);}
.nltlcell{height:15px;float:left;border-right:1px solid #888;padding:2px 6px 5px;font:13px 'Lato',sans-serif;color:#ccc;}
.nltlcell:last-child{border-right:0 solid #fff;float:clear;}
.check{background:url(/files/fix/NLCheckS.png) no-repeat;display:inline-block;height:20px;position:relative;margin-right:15px;padding:4px 0 0 30px;}
.check:hover{cursor:pointer;cursor:hand;}
.radio{background:url(/files/fix/NLRadioS.png) no-repeat;display:inline-block;height:20px;position:relative;margin-right:15px;padding:4px 0 0 30px;}
.radio:hover{cursor:pointer;cursor:hand;}
.Verteilung{width:100%;height:50px;background-color:transparent;}
.disskala{margin-left:19px;width:505px;height:22px;overflow:hidden;float:left;background-image:url(/files/fix/Verteilung2.png);margin-top:5px;}
.diswert{width:70%;height:22px;overflow:hidden;float:left;background-image:url(/files/fix/Verteilung1.png);}
.disdisplay{float:right;text-align:center;color:#6bfae0;font:italic bold 12px 'Droid Serif',serif;background-image:url(/files/fix/disdisplay.png);width:46px;height:18px;padding-top:4px;}
.distributor{width:38px;height:28px;background-image:url(/files/fix/Distributor.png);position:relative;top:10px;left:352px;}
#coockiehint{width:920px;overflow:hidden;padding:15px;border:1px solid #6bfae0;margin:0 auto auto;background-color:#000;}
#coockiehint h2{padding-bottom:10px;}
#coockiehint a{text-decoration:none;text-transform:none;font-style:italic;font-size:13px;color:#6bfae0;font-family:'Droid Serif',serif;margin-left:10px;}
#coockiehint a:hover{color:#ffffff;}
.nlpager{font:13px 'Lato-Pager';margin-top:6px;text-align:center;}
.nlpager a{border:1px solid #bbbbbb;color:#bbbbbb;margin-right:5px;margin-left:5px;padding:4px 8px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.nlpager a:hover{color:#6bffe0;border:1px solid #6bffe0;}
.nlpager a b{color:#fff;}
a.nlhelp{background:url(/files/fix/nlhelp.svg) no-repeat;width:12px;height:12px;display:inline-block;overflow:hidden;margin-left:5px;position:relative;top:2px;}
#nlhelper{display:none;position:absolute;width:940px;height:100%;}
#nlhelpl{width:256px;height:261px;background:url(/files/fix/nlhelpareal.svg) no-repeat 0;z-index:10000;position:relative;top:55px;left:166px;}
#nlloginarea{position:absolute;width:100%;height:auto;margin:0 auto;z-index:1800;display:none;}
#nllogingr{background:url(/files/fix/loginarea.svg) no-repeat;width:403px;height:332px;margin-top:55px;margin-left:520px;overflow:hidden;}
#nlloginlcl{width:940px;margin:0 auto;}
#closearea{position:relative;padding-top:5px;}
#closehelparea{width:12px;height:12px;overflow:hidden;display:block;float:right;background:url(/files/fix/closearea.svg) no-repeat left top;margin-top:3px;}
#closehelparea:hover{background-position:right;}
#helparea{padding-left:30px;padding-top:3px;padding-right:9px;font:14px/150% Arial,Helvetica,sans-serif;}
#helparea h1{font:italic bold 15px 'Droid Serif',serif;margin:0 0 -10px;color:#fff;padding:5px 0 0;line-height:150%}
.hyphenate{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}
.enabler,.nenabler{font-size:17px;}
.enabler:hover{color:#6bfae0;cursor:pointer;}
.enabler:hover > .enablerpfeil{background-position:-13px;}
.enablerpfeil{width:12px;height:13px;overflow:hidden;background:url(/files/fix/areapfeil.svg) no-repeat;background-size:52px Auto;background-position:0px;float:left;margin-right:9px;margin-top:2px;}
.show{background-position:-26px;}
.enabler:hover > .show{background-position:-39px;}
.bslcontent,.ngcontent,.wngcontent,.wwwmzcontent,.solarwmzcontent,.wngzcontent,.ngzcontent,.wngmcontent,.nkvcontent,.nkpcontent{display:none;margin-top:15px;}
a.bslbin{width:17px;height:17px;overflow:hidden;background:url(/files/fix/Papierkorb.svg) no-repeat -20px 0;float:right;background-size:100px 17px;margin:2px 4px 0 0;}
a.bslbin:hover{cursor:pointer;cursor:hand;background-position:-60px 0;}
.bslbinn{width:17px;height:17px;overflow:hidden;background:url(/files/fix/Papierkorb.svg) no-repeat -80px 0;float:right;background-size:100px 17px;margin:2px 4px 0 0;}
.bslliste,.wwwmzliste,.ngzliste,.mieterliste,.solarwmzliste{width:600px;overflow:hidden;margin-right:15px;float:left;}
.bslcntl,.wwwmzcntl,.solarwmzcntl{width:230px;overflow:hidden;}
.wngcntl{width:100%;overflow:hidden;}
.solarwmzcntl{overflow:hidden;}
.wngliste{width:848px;overflow:hidden;margin-right:15px;float:left;}
#bslbutton{float:left;margin-right:15px;height:26px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;behavior:url(/files/fix/PIE.htc);color:#fff;background-color:rgba(107,250,224,0.25);font:italic 13px/28px 'Droid Serif',serif;text-align:center;border:1px solid #888;padding:0 7px;text-decoration:none;}
#bslrbutton,#bslcancelbutton{float:right;margin-left:15px;height:26px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;behavior:url(/files/fix/PIE.htc);color:#fff;background-color:rgba(107,250,224,0.25);font:italic 13px/28px 'Droid Serif',serif;text-align:center;border:1px solid #888;padding:0 7px;text-decoration:none;}
#bslcancelbutton{margin-left:0;}
#bslbutton:hover,#bslrbutton:hover,#bslcancelbutton:hover{background-color:transparent;cursor:pointer;cursor:hand;}
#zbutton{float:right;margin-left:15px;margin-top:27px;height:26px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;behavior:url(/files/fix/PIE.htc);color:#fff;background-color:rgba(107,250,224,0.25);font:italic 13px/28px 'Droid Serif',serif;text-align:center;border:1px solid #888;padding:0 7px;text-decoration:none;}
#zbutton:hover,#zlbutton:hover{background-color:transparent;cursor:pointer;cursor:hand;}
#gbutton{float:right;margin-left:15px;margin-top:27px;height:26px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;behavior:url(/files/fix/PIE.htc);color:#000;background-color:#0f0;font:italic 13px/28px 'Droid Serif',serif;text-align:center;border:1px solid #0f0;padding:0 7px;text-decoration:none;}
#gbutton:hover,#zlbutton:hover{background-color:transparent;color:#0f0;cursor:pointer;cursor:hand;}
.wwwmzhr,.ngzhr,.solarwmzhr{width:100%;height:1px;background-color:#888;display:block;margin:15px 0;overflow:hidden;}
.wwwmzarea,.ngzarea,.mieterarea,.solarwmzarea{overflow:hidden;}
.ngwmzcntl,.mietercntl{width:210px;overflow:hidden;}
.cursor-wait{cursor:wait !important;}
.splitline{width:100%;height:1px;background-color:#888;display:block;margin:10px 0;overflow:hidden;}
span.fa{font-family:Lato-Pager;color:inherit;font-style:normal}
.blur3{-webkit-filter:blur(3px);-ms-filter:blur(3px);filter:blur(3px);-o-filter:blur(3px);-moz-filter:blur(3px);}
.nlhplogged{width:280px;margin-right:15px;float:left;overflow:hidden;font:16px/120% 'Lato',sans-serif;border-right:1px solid #ccc;padding:10px 15px 10px 0;}
.nlhploggedlast{width:280px;overflow:hidden;font:16px/120% 'Lato',sans-serif;padding:10px 0;}
.nlhplogged h2,.nlhploggedlast h2{font:italic 18px/120% 'Droid Serif',serif;padding:0;margin-bottom:5px;}
.nlhplogged:hover,.nlhploggedlast:hover{color:#fff;cursor:pointer;cursor:hand;}
.hpdb{font:italic 24px/120% 'Droid Serif',serif;padding:0;margin-bottom:5px;margin-top:10px;}
sup.hpsi{background-color:#f00;padding:2px;border-radius:14px;border:1px solid #f00;min-width:14px;min-height:14px;margin-left:-5px;font:14px/120% 'Lato',sans-serif;text-align:center;display:inline-block;overflow:hidden;}
